/*general*/
html{
	height:100%;
	
}
body{
	margin:0;
	height:100%;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	min-width:950px;
	background:url(/fileadmin/templates/images/bg-2.gif) repeat-x;
	background-color:#070809;
	border-top: 10px dotted maroon;
}
img{
	border:none;
	display:block;
}
.im-left{float:left;}
.im-right{float:right;}

a:link{text-decoration:none;color: #FFF;}
a:visited{text-decoration:none;color: #FFF;}
a:hover{text-decoration:underline;}
a:active{text-decoration:none;color: #1AADDD;}

form, fieldset{
	margin:0;
	padding:0;
	border:none;
}

.btn-9{
	position:absolute;
	font-weight:bold;
	margin-left:5px;
	margin-top:5px;	
	color:#FFFFFF;
}


#main{
	min-height:100%;
}
* html #main{height:100%;}
/*header*/
.header-holder{
	width:100%;
	background:url(/fileadmin/templates/images/header-bg.png) repeat-x;
	height:142px;
	margin:0 0 -8px;
	position:relative;
}

.header-motomondo{
	width:100%;	
	background:url(/fileadmin/templates/images/header-bg-red.png) repeat-x;
	height:142px;
	margin:0 0 -8px;
	position:relative;	
}

.header-motomondo #header .top-nav li a{
	color:#FFFFFF;
}

#header{
	width:950px;
	margin:0 auto;
	height:88px;
	padding:0 10px 0 0;
}
/*logo*/
#header h1{
	float:left;
	display:inline;
}
#header h1 a{
	display:block;
	/*background:url(/fileadmin/templates/images/logo.gif);*/
	width:400px;
	background-repeat: no-repeat;
	height:55px;
	text-indent:-9999px;
	overflow:hidden;
}




/*search*/
.search{
	float:right;
	width:243px;
	margin:25px 0 0;
}
.search .txt-1{
	width:145px;
	height:22px;
	float:left;
	background:url(/fileadmin/templates/images/search-txt-field.png) no-repeat 0 0;
	padding:0 0 0 29px;
}
.search .txt-1 input{
	margin:0;
	padding:5px 0 0;
	float:left;
	width:140px;
	height:15px;
	background:none;
	border:none;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#848484;
}
.search .btn-1{
	float:right;
	margin:0;
}
/*top navigation*/
.top-nav{
	margin:30px 20px 0 0;
	padding:0;
	list-style:none;
	float:right;
}
.top-nav li{
	float:left;
	margin:0 30px 0 0;
	display:inline;
}
.top-nav li a{
	color:#1d1d1e;
	text-decoration:underline;
}
.top-nav li a:hover{text-decoration:none;}
/*main navigation*/
.main-nav{
	width:1050px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 0 2px;
	list-style:none;
	background:url(/fileadmin/templates/images/separator.gif) no-repeat 0 0;
}
.main-nav li{
	float:left;
	background:url(/fileadmin/templates/images/separator.gif) no-repeat 100% 0;
	padding:0 2px 0 0;
}
.main-nav li a{
	float:left;
	padding:5px 15px 0;
	font:15px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#383b40;
	height:40px;
}
.main-nav li a:hover, .main-nav li.active a{
	background:url(/fileadmin/templates/images/main-nav-hover.gif) repeat-x;
	color:#fff;
	text-decoration:none;
}
.main-nav li a span{
	display:block;
	font-size:11px;
	font-weight:normal;
}
/*content*/
.content-holder{
	padding:0 0 230px;
}


.home .content-holder{background:none;}
/*.wrapper{background:url(/fileadmin/templates/images/bg-2.gif) repeat-x}*/
.home .visual-holder{

	background-color:#070809;
}

.visual{
	width:950px;
	margin:0 auto;
	height:90px;
        z-index:10;
}

.overlay-holder {
    background: url(/fileadmin/templates/images/gradient_overlay.png) no-repeat;
    z-index: 999;
    width:1320px;
    height:398px;
    margin-left:-180px;
}
.overlay-holder-pages {
    background: url(/fileadmin/templates/images/gradient_overlay.png) no-repeat;
    z-index: 999;
    width:1320px;
    height:90px;
    margin-left:-180px;
}

.home .visual{height:398px;}



.visual p{
        position:absolute;
	margin:0;
	padding:153px 0 0 16px;
	color:#fff;
	width:605px;
	font:italic 30px Helvetica, Arial, sans-serif;
	letter-spacing:-1px;
	vertical-align:top;
        
}
.visual p img{display:inline;}
.visual p a{color:#fff;}
.visual a{
	color:#e7e7e8;
	font:25px Helvetica, Arial, sans-serif;
	float:left;
	margin:30px 170px 0 10px;
}
.home .visual a{font-size:30px; color:#fff; float:none; margin:0; font-style:italic;}
#content{
	width:950px;
	margin:0 auto;
	position:relative;
	padding:1px 0 30px;
	/*min-height:522px;*/
}




* html #content{height:522px;}
.home #content{min-height:70px; padding:1px 0 20px;}
* html .home #content{height:70px;}
#content:after{
	content:".";
	display:block;
	width:100%;
	overflow:hidden;
	clear:both;
}
.block{
	float:left;
	width:230px;
	margin:-75px 10px 0 0;
	position:relative;
}
.block span{
	display:block;
	float:left;
	margin:0 0 -65px;
}
.block h2, .block p{padding:0 30px 0 10px;}
.block a{
	display:block;
	margin:15px 0 0 10px;
	background:url(/fileadmin/templates/images/link-bg.gif);
	width:119px;
	height:24px;
	text-align:center;
	color:#000;
	font:bold 9px/24px Verdana, Arial, Helvetica, sans-serif;
}
#content h2, #content h3{
	margin:0;
	color:#fff;
	font-size:13px;
}
#content h3 {margin:30px 0 0;}
#content p{
	color:#959292;
	margin:0;
	line-height:18px;
	margin-top:20px;
}
.block-1{
	width:310px;
	float:left;
	margin:40px 0 0 30px;
}
.block-1 a{
	display:block;
	margin:15px 0 0 10px;
	background:url(/fileadmin/templates/images/link-bg.gif);
	width:119px;
	height:24px;
	text-align:center;
	color:#000;
	font:bold 9px/24px Verdana, Arial, Helvetica, sans-serif;
}
/*footer*/
.footer-holder{
	width:100%;
	height:230px;
	margin:-230px 0 0;
	position:relative;
	overflow:hidden;
	background:#1a1d21;
	border-top:1px solid #282a2d;
}
.home .footer-holder{background:none; border:none;}
#footer{
	width:940px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 10px 0 0;
}
.home #footer{background:url(/fileadmin/templates/images/line.gif) repeat-x 0 0; padding:0;}
#footer .phone{
	float:left;
	margin:0;
	padding:20px 0 0;
	list-style:none;
	color:#848581;
	overflow:hidden;
}
#footer .phone li{
	padding:0 10px 0 15px;
	float:left;
	margin:0 5px 0 -5px;
	display:inline;
	background:url(/fileadmin/templates/images/footer-separator.gif) no-repeat 0 50%;
}
#footer .phone li a{color:#1ab7ea; text-decoration:none;}
#footer .mail{
	margin:20px 0 0;
	float:right;
	color:#848581;
}
#footer .mail a{color:#1ab7ea; text-decoration:none;}
#footer .mail a:hover, #footer .phone li a:hover{text-decoration:underline;}
/*                             contact.html                      */
.contact-form{
	float:left;
	width:630px;
	margin:35px 0 0;
}
.contact-form ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.contact-form ul li{
	width:100%;
	overflow:hidden;
	padding:9px 0 10px;
	border-top:1px solid #555658;
	vertical-align:top;
	margin:-1px 0 1px;
	height:1%;
}
.contact-form ul li label{
	margin:0;
	float:left;
	color:#848581;
	font-weight:bold;
	line-height:22px;
	padding:0 0 0 10px;
}
.contact-form ul li .txt-2{
	float:right;
	margin:0;
	padding:0;
	width:350px;
	height:21px;
	border-left:1px solid #cecece;
	border-top:1px solid #8e8e8e;
	border-bottom:none;
	border-right:none;
}
.contact-form ul li.important .txt-2{background:#ffbfbf;}
.contact-form ul li .im-right{margin:5px 15px 0 0;}
.contact-form ul li textarea{
	float:right;
	margin:0;
	padding:0;
	width:348px;
	height:162px;
}
.contact-form .btn-2{
	float:right;
}
.contact-info{
	width:260px;
	float:left;
	margin:25px 0 0 50px;
}
.contact-info a{
	text-decoration:underline;
	color:#1aaddd;
}


/*                             nieuwsbrief                      */
.tx-sremailsubscribe-pi1{
	float:left;
	width:900px;
	margin:35px 0 0;
}
.tx-sremailsubscribe-pi1 dl{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.tx-sremailsubscribe-pi1 dl dt, .tx-sremailsubscribe-pi1 dl dd{
	width:300px;
	overflow:hidden;
	padding:9px 0 10px;
	border-top:1px solid #555658;
	vertical-align:top;
	margin:-1px 0 1px;
	height:1%;
}
.tx-sremailsubscribe-pi1 dl dt label{
	margin:0;
	float:left;
	color:#848581;
	font-weight:bold;
	line-height:22px;
	padding:0 0 0 10px;
	float: left;
	text-align: left;
	width: 250px;
	}
.tx-sremailsubscribe-pi1 dd .tx-sremailsubscribe-pi1-text{
	float:right;
	margin:0;
	padding:0;
	width:300px;
	height:21px;
	border-left:1px solid #cecece;
	border-top:1px solid #8e8e8e;
	border-bottom:none;
	border-right:none;
}
.tx-sremailsubscribe-pi1 ul li.important .txt-2{background:#ffbfbf;}
.tx-sremailsubscribe-pi1 ul li .im-right{margin:5px 15px 0 0;}
.tx-sremailsubscribe-pi1 ul li textarea{
	float:right;
	margin:0;
	padding:0;
	width:348px;
	height:162px;
}
.tx-sremailsubscribe-pi1 .btn-2{
	float:right;
}

.tx-sremailsubscribe-pi1 .tx-sremailsubscribe-pi1-multiple-checkboxes dd {
    color: #848581;
    width: 287px;
}




.contact-info{
	width:260px;
	float:left;
	margin:25px 0 0 50px;
}
.contact-info a{
	text-decoration:underline;
	color:#1aaddd;
}

.tx-sremailsubscribe-pi1 legend {
	margin:0;
	color:#1aaddd;
	font:bold 15px Arial, Helvetica, sans-serif;
	text-transform:uppercase;

}
.tx-sremailsubscribe-pi1 a {
    color: #1AADDD;
    text-decoration: underline;
}

/*footer blocks*/
.left-part{
	width:255px;
	float:left;
	padding:0 0 0 2px;
	height:190px;
	background:url(/fileadmin/templates/images/line-1.gif) no-repeat 100% 0;
}
.middle-part{
	float:left;
	width:360px;
	padding:0 57px 0 25px;
	height:190px;
	background:url(/fileadmin/templates/images/line-1.gif) no-repeat 100% 0;
}
.middle-part p a, #content p a {
	color: #1AADDD;

}

.right-part{
	width:213px;
	float:right;
	height:140px;
	padding:0 0 0 24px;
}
#footer h3{
	margin:0;
	padding:0 0 10px;
	color:#fff;
	font-size:13px;
}
#footer p{
	margin:0;
	padding:0 0 10px;
	color:#979894;
	line-height:20px;
}
#footer a, .tx-felogin-pi1 a{color:#1aaddd; text-decoration:underline;}
.news {width:229px;}
.news .txt-3{
	width:229px;
	height:22px;
	background:url(/fileadmin/templates/images/txt-field.gif) no-repeat;
	margin:5px 0 0;
}
.news .txt-3 input{
	margin:0;
	padding:4px 7px 0 7px;
	width:215px;
	float:left;
	height:18px;
	background:none;
	border:none;
	color:#006983;
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
.news .btn-2{float:right; margin:12px 0 0;}
/*                     extra.html                                 */
.top-module{
	width:950px;
	background:url(/fileadmin/templates/images/top-module-bg.png) no-repeat 0 0;
	height:204px;
	margin:28px 0 0;
	padding:0 0 11px;
	overflow:hidden;
}
.modules-holder{
	width:100%;
	background:url(/fileadmin/templates/images/modules-bg.gif) repeat-y;
}
.modules-holder .top{background:url(/fileadmin/templates/images/top-modules.gif) no-repeat;}
.modules-holder .bottom{
	overflow:hidden;
	height:1%;
	padding:10px 0 23px;
	background:url(/fileadmin/templates/images/bottom-modules.gif) no-repeat 0 100%;
}


.module{
	width:280px;
	float:left;
	margin:5px 10px 0 5px;
	padding:0 10px;
}
.module.last{
	margin:0px;
	margin-top:5px;
}

.module.last div{
	margin-left:3px;
}

.module.middle div{

	padding-right:10px;
	margin-left:-3px;
}
.module div{
	display:block; 
	margin-left:-8px;
}

.bottom .module{
	margin:0px 11px 0 5px;
}

.bottom .middle{
	margin-left:10px;
}

.bottom .last{
	margin-left:6px;
}

.bottom .first{
	margin-left:0px;
}

.btn-3{
	display:block;
	width:64px;
	line-height:22px;
	color:#fff;
	text-align:center;
	background:url(/fileadmin/templates/images/btn-3.gif) no-repeat;
	font-weight:bold;
	margin:20px 0 0 5px;
}

.btn-3.los {
	float:left;
	margin:0px 0 0 5px;
	width:70px;
	background:url(/fileadmin/templates/images/next-prev-bg.gif) no-repeat;

}
#footer a.btn-3{
	color:#FFFFFF;
	text-decoration:none;	
	float:right;
	margin-top:8px;
}

.btn-5.los {
	float:left;
	margin:0px 0 0 5px;
	width:170px;
	background:url(/fileadmin/templates/images/btn.gif) no-repeat;

}
#footer a.btn-5{
	color:#FFFFFF;
	text-decoration:none;	
/* 	float:right; */
	margin-top:8px;
	height: 24px;
	padding-left: 10px;
}


.module p{margin:5px 0 0 5px !important;}
.module h2{margin:20px 0 0 5px !important;}
.module h2 a{color:#FFFFFF;}
/*                   dealers.html                */
.map{
	margin:0 0 0 6px;
	float: right;
}
.zoek{
	margin:30px 0 20px 8px;
}
.zoek label{
	float:left;
	color:#fff;
	font-weight:bold;
	line-height:22px;
}
.zoek select{
	float:left;
	margin:0 22px 0 10px;
	padding:0;
	width:158px;
	height:20px;
}
.zoek .txt-4,
.zoek .txt-5{
	margin:0 22px 0 10px;
	padding:0;
	float:left;
	width:70px;
	height:21px;
	border:none;
	border-top:1px solid #8e8e8e;
	border-left:1px solid #cecece;
}
.zoek .txt-5{
	margin:0 11px 0 8px;
	width:176px;
}
.zoek .btn-4{float:left;}
/*popup*/
.top-popup-1{
	width:418px;
	background:url(/fileadmin/templates/images/top-popup-1.png) no-repeat;
	padding:15px 0 0;
	position:absolute;
	top:110px;
	left:90px;
}
.bottom-popup-1{
	background:url(/fileadmin/templates/images/bottom-popup-1.png) no-repeat;
	display:block;
	width:418px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
}
.popup-1{
	width:364px;
	background:url(/fileadmin/templates/images/popup-1-bg.png) repeat-y;
	padding:15px 27px 10px;
}
.popup-1 h2{
	margin:0;
	color:#070809 !important;
	font-size:25px !important;
	letter-spacing:-1px;
	font-weight:normal;
}
.popup-1 a{color:#1aaddd;}
.info{
	margin:35px 0 0;
	padding:0;
	list-style:none;
	line-height:30px;
	color:#333;
}
.info li{
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #d5d3cf;
}
.info li span{
	float:left;
	width:115px;
	padding:0 0 0 3px;
	font-weight:bold;
}
.popup-1 .list{
	width:100%;
	overflow:hidden;
}
.popup-1 .list h3{
	margin:35px 0 0 !important;
	color:#333 !important;
	font-size:12px !important;
}
.popup-1 .list ul{
	margin:5px 0 0;
	padding:0;
	list-style:none;
	font-weight:bold;
}
.popup-1 .list ul li{
	float:left;
	padding:0 10px 0 7px;
	margin:0 7px 0 -7px;
	display:inline;
	background:url(/fileadmin/templates/images/separator-2.gif) no-repeat 100% 50%;
}
.popup-1 .list ul li a{text-decoration:underline;}
.popup-1 .list ul li.last{background:none;}
.partners{
	margin:0;
	padding:50px 0 0;
	list-style:none;
	overflow:hidden;
}
.partners li{
    float: left;
    padding: 0;
    margin: 3px;
    display: inline;
}
/*                   temlate.html                         */
.template #content h2{
	line-height:30px;
	background:url(/fileadmin/templates/images/heading-bg.gif) no-repeat 100% 0;
	padding:0 0 0 10px;
}



.template #content .contentleft h2{
	background:none;
	line-height:30px;
	padding:0 0 0 0px;
}


/*sub-navigation*/
.sub-nav{
	width:230px;
	float:left;
	margin:30px 0 0 3px;
	display:inline;
}
.sub-nav ul{
	margin:30px 0 0;
	padding:0;
	list-style:none;
	border-top:1px solid #555658;
	line-height:30px;
	font-weight:bold;
}
.sub-nav ul li{
	border-bottom:1px solid #555658;
}
.sub-nav ul li a{
	color:#979894;
	margin:0 0 0 10px;
	padding:0 0 0 15px;
	background:url(/fileadmin/templates/images/arrow-2.gif) no-repeat 0 50%;
}
.sub-nav ul li a:hover, .sub-nav ul li.active a{
	color:#d1680a;
	text-decoration:none;
	background:url(/fileadmin/templates/images/arrow-2-active.gif) no-repeat 0 50%;
}
.sub-nav ul li.active li a{color:#979894 !important; background:none;}
.sub-nav ul li li.active a, .sub-nav ul li.active li a:hover{background:none; color:#d1680a !important;}
.sub-nav ul ul{
	margin:0;
	border:none;
}
.sub-nav ul ul li{border-top:1px solid #555658; border-bottom:none;}
.sub-nav ul ul a{
	background:none;
	padding:0;
	margin:0 0 0 35px;
}


/** SUBNAV TABLE**/
.sub-nav table{
	margin:30px 0 0;
	padding:0;
	list-style:none;
	border-bottom:1px solid #555658;
	line-height:30px;
	font-weight:bold;
}

.sub-nav table tr td{
	color:#d1680a;
	margin:0 0 0 10px;
	padding:0 0 0 0px;

}

.sub-nav table tr td option{
	width:110px;

}

.sub-nav table tr td input{
	width:130px;

}


.sub-nav table tr td a.btn{
	display:block;
	margin:20px 0 0;
	margin-bottom:20px;
	background:url(/fileadmin/templates/images/btn.gif);
	width:164px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}

table tr td a.btn-d{
	display:block;
	margin:20px 0 0;
	margin-bottom:20px;
	background:url(/fileadmin/templates/images/btn.gif);
	width:164px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}


.intro-content{
	width:670px;
	float:right;
	margin:30px 0 0;
}

.wide{
	width:850px;
	float:left;
	margin:0;
	margin-top:30px;
}


.wide h2{
	line-height:30px;
	background:url(/fileadmin/templates/images/heading-bg.gif) repeat-x 100% 0;
	padding:0 0 0 10px;

}
.intro-content img{border:3px solid #9a9a9a;}
.moto-block{
	width:100%;
	overflow:hidden;
	padding:0 0 30px;
}
.preview{
	float:left;
	width:188px;
	float:left;
	margin:30px 30px 0 0;
}
.preview img{margin:0 0 10px;}
.preview a.btn{
	display:block;
	margin:20px auto 0;
	background:url(/fileadmin/templates/images/btn.gif);
	width:164px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}

.intro-content a.btn{
	display:block;
	margin:20px 0px 0;
	background:url(/fileadmin/templates/images/btn.gif);
	width:164px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}




.preview span{
	display:block;
	padding:0 0 20px;
	margin:-10px 0 30px;
	background:url(/fileadmin/templates/images/line-3.gif) repeat-x 0 100%;
}
.intro-content h3{
	color:#d1680a !important;
	font-size:25px !important;
	font:bold 25px Helvetica, Arial, sans-serif !important;
	margin:0 !important;
}
.content-moto-block{
	width:452px;
	float:left;
	margin:30px 0 0;
}
.content-moto-block p{margin:20px 0 0 !important;}
.box{
	padding:20px 0;
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #434548;
	height:1%;
}
.box .im-left{margin:0 30px 0 0;}
.box h4{
	margin:0;
	color:#1aaddd;
	font:bold 15px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.author{
	margin:0;
	padding:0 0 15px;
	list-style:none;
	color:#fff;
	overflow:hidden;
	float:left;
}
.author li{
	padding:0 7px;
	background:url(/fileadmin/templates/images/separator-3.gif) no-repeat 0 50%;
	float:left;
	margin:0 7px 0 -7px;
	display:inline;
}
.author a{color:#fff;}
.right-text{
	float:left;
	width:440px;
}

.right-wide{
	float:left;
	width:700px;
}

.coments{
	margin:0;
	padding:15px 0 0;
	list-style:none;
}
.coments li{
	padding:0 0 20px;
	overflow:hidden;
}
.coments li span{
	float:left;
	color:#fff;
	font-weight:bold;
	width:105px;
	background:url(/fileadmin/templates/images/arrow-2-active.gif) no-repeat 100% 50%;
	margin:0 30px 0 0;
}
.coments li a{color:#979894; float:left;}
/*pages*/
.pages{
	margin:0 0 0 180px;
	padding:0;
	list-style:none;
}
.pages li{
	float:left;
	margin:0 4px 0 0;
}
.pages a{
	display:block;
	width:21px;
	height:21px;
	text-align:center;
	color:#fff;
	line-height:21px;
	background:url(/fileadmin/templates/images/page-bg.gif) no-repeat 0 0;
	font-weight:bold;
}
.pages .active a, .pages a:hover{background:url(/fileadmin/templates/images/page-active-bg.gif) no-repeat; text-decoration:none; color:#ff7800;}
.pages li.previous a, .pages li.next a, .pages li.next a:hover{
	width:70px;
	background:url(/fileadmin/templates/images/next-prev-bg.gif) no-repeat;
	color:#fff;
}
.pages li.unactive a, .pages li.unactive a:hover{background:url(/fileadmin/templates/images/next-prev-bg-unactive.gif) no-repeat; color:#fff;}
.pages li.previous a span{
	padding:0 0 0 10px;
	background:url(/fileadmin/templates/images/left-arrow.gif) no-repeat 0 50%;
}
.pages li.next a span{
	background:url(/fileadmin/templates/images/right-arrow.gif) no-repeat 100% 50%;
	padding:0 10px 0 0;
}
.pages li.previous{margin:0 10px 0 0;}
.pages li.next {margin:0 0 0 6px;}
/*date-block*/
.date{
	width:88px;
	height:110px;
	float:left;
	background:url(/fileadmin/templates/images/date-bg.gif) no-repeat;
	margin:0 30px 0 0;
}
.date p{
	margin:10px 0 0 !important;
	font:bold 20px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff !important;
}
.date span{
	display:block;
	color:#fff;
	text-align:center;
	font:bold 60px Arial, Helvetica, sans-serif;
	margin:15px 0 0;
}


.box table{
	width:100%;
	margin-left:-4px;
	
}
.box table th{

	text-align:left;
	color:#FFFFFF;
}

.box table thead{
	background:none;
}

.box table tr{

}

.box table td{
	padding:5px;
	color:#959292;
}

.box table td a{
	color:#1AADDD;
}

.box table td a:hover{
	text-decoration:underline;
}

table.products tbody tr td{

	padding:1px;
}

#languageSelect{
	border:1px solid black;
	background:white;
	width:100px;
	position:absolute;
	margin-left:575px;
	margin-top:42px;
}

#languageSelect table tr {
	cursor: pointer; cursor: hand;
}

.csc-textpic-text{
	margin-top:20px;
}


.intro-content .downloads{
		margin-top:-20px;
}

#content h2{
	margin-top:30px;
}

#content .sub-nav h2{
	margin-top:0px;	
}


#content .intro-content h2{
margin-top:0px;	
}


#contentstore {
	margin:0 auto;
	padding-top:5px;
	/*width:1000px;*/
	width:1001px;
}

#contentstorelist {
	margin:0 auto;
	padding-top:5px;
}

/* @group box apparel */

.boxapparel {
	width: 327px;
	height: 180px;
	background-color: #fff;
	margin:3px;
	float: left;
}

.boxapptitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom: 2px solid silver;
	margin-left: 8px;
	margin-right: 3px;
	padding: 6px 0px 2px 3px;
	text-transform: uppercase;
}
.boxapptitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 8px;
	margin-right: 3px;
	padding: 3px 0px 4px 3px;
	color: #7b7b7b;
}

.boxapptitle2 a{
	text-decoration: none;
	color: #7b7b7b;
}


.boxapptitle2 a:hover{
	text-decoration: underline;
	color: #7b7b7b;
}


.boxapptitle2 a:active{
	text-decoration: none;
	color: #7b7b7b;
}


.boxapptitle2 a:visited{
	text-decoration: none;
	color: #7b7b7b;
}
.boxapparelimg {
	margin-left: 8px;
}

.boxsparestore {
	width: 161px;
	height: 182px;
	background-color: #fff;
	margin-left: 3px;
	margin-right: 2px;
	float: left;
	margin-bottom: 4px;
}

.boxsparestoretitle1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-size: 11px;	
	border-bottom: 2px solid silver;
	margin-left: 4px;
	margin-right: 3px;
	margin-bottom: 4px;
	padding: 6px 0px 2px 3px;
	text-transform: uppercase;
	color: #000;
}
.boxsparestoretitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-left: 4px;
	margin-right: 3px;
	padding: 4px 0px 4px 3px;
	color: #7b7b7b;
	float: left;
}
.boxsparestoretitle2 a{
	color: #7b7b7b;
	text-decoration: none;
}
.boxsparestoretitle2 a:hover{
	color: #7b7b7b;
	text-decoration: underline;
}
.boxsparestoretitle2 a:active{
	color: #7b7b7b;
	text-decoration: none;
}
.boxsparestoretitle2 a:visited{
	color: #7b7b7b;
	text-decoration: none;
}
.boxsparestoreimg {
	margin-left: 8px;
}

.thumbcapo {
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	height:410px;
	margin:0;
	padding:10px 10px 30px 10px;
	margin-right:10px;
	margin-bottom:10px;
	width:250px;
	background: #DFDFDF;
}

.descriptioncapo {
    height: 165px;
    margin-top: 5px;
    position: relative;
}

/*
#detail {
    position: absolute;
    top: 140px;
}
*/
.detail {
	height: 12px;
	margin-bottom: 5px;
}


.imgshelf {
	text-align: center;
	height:200px;
	width:250px;
	background-color: white;
	padding: 0 auto;
	overflow: hidden;
}

.imgshelf img{
	margin: 0 auto;
	
}

.thumbtitle{
    font-weight: bold;
    height: 30px;
    margin-bottom: 4px;
}

.price {
	color:#C31C34;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
ul.errorfields{
	list-style:none;
	margin-left:240px;
	line-height:20px;
}

ul.errorfields li{
	color:#FFFFFF;
}

ul li label.error{
	color:#af0a0a;
}

/* FILELIST STYLING */

.tx-filelist-pi1 {
 	color: #959292;
    line-height: 18px;
   	margin: 56px 0 0 300px; 
}

.tx-filelist-pi1-filename a {
	color: #fff
}

.tx-filelist-pi1-table {
	border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	}
.tx-filelist-pi1-table td{
	margin: 0;
	padding: 5px;
}

tr {
    margin: 0;
    padding: 8px 5px 0;
}

.tx-filelist-pi1-odd {
/* 	background-color: #333; */
}

#content .tx-filelist-pi1-filename p {
	float: left;
	padding-right: 10px;
	margin: 0;
}
.tx-filelist-pi1-filename img, .tx-filelist-pi1-info img, .tx-filelist-pi1-date img {
	float: left;
	padding: 5px 0 0 0;
}


/* ZOEKEN EN RESULTATEN */
.tx-solr {
 	color: #959292;
    line-height: 18px;
   	margin: 20px 0 0 0; 
}

.results-topic a {
    color: #1AADDD;
    font: bold 15px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 20px 20px 20px 20px;
    text-transform: uppercase;
    }
.results-entry h5 {
    color: #1AADDD;
    font: bold 15px Arial,Helvetica,sans-serif;
    margin: 10px 0 0 0;
    text-transform: uppercase;
}

.numberwitdh {
    display: block;
    float: left;
    width: 15px;

}
#content .results-teaser p {
	margin: 0;
	padding-left: 34px;

}

.tx-pagebrowse {
    list-style: none outside none;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0 10px 2px;
    width: 1050px;
}

ul.tx-pagebrowse li {
/* 	font-size: 15px;  */
}


.tx-pagebrowse li {
    list-style: none outside none;
    float: left;
    padding: 0 10px 0 0;
}

#tx-solr-search form {
	margin-bottom: 20px;

}



ol.results-list{
	list-style-type: none;
	padding-left: 0;

}
.tx-solr-relevance-bar {
	display: none;
}

/* KRUIMELPAD ACCESSOIRES */
.template #content h2 a {
	color:white;
}

legend {padding: 0;}


.addthis_toolbox {
	float: right;
}

/* MODERN FAQ IRFAQ */

.tx-irfaq-pi1 {
	float: right;
	width: 670px;
}
.tx-irfaq-pi1 dt p {
    display: inline;
    font-weight: bold;
    margin: 0;
}

#content .tx-irfaq-pi1 .tx-irfaq-dynheader p {
	margin-left: 10px;
	padding-left: 0px;
}
#content .tx-irfaq-pi1 dd p {
	margin: 0;
	padding-left: 23px;
}
.tx-irfaq-pi1 img {
	display: inline;
}
.tx-irfaq-pi1 .additional-info {
    border-top: 1px solid #959292;
    margin-bottom: 10px;
}

/* GOOGLEMAPS MENU */

.motomondogmenu {
	float:left;
	position: absolute;
	height: 100px;
	display: none;
}


#gmaps-menu-merken {
    margin: 0; 
    padding: 0;
}
ul#gmaps-menu-merken li {
    display: inline;

}
ul#gmaps-menu-merken li a{
    color: white;
    float: left;
    font-weight: bold;
    height: 20px;
    margin: 12px 20px 0 6px;
    padding: 84px 2px 2px;
    text-align: center;
    text-decoration: none;
    width: 150px;

}
ul#gmaps-menu-merken li.alle a {
    background: url("../images/gmenu/alle-merken.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 90px 0 25px;
}
ul#gmaps-menu-merken li.alle a:hover {
    background: url("../images/gmenu/alle-merken.gif") no-repeat scroll 0 0 transparent;
	color: black;
}
ul#gmaps-menu-merken li.mvagusta a {
    background: url("../images/gmenu/mvagusta.gif") no-repeat scroll 0 0 transparent;
    margin-right: 90px;
}
ul#gmaps-menu-merken li.mvagusta a:hover {
    background: url("../images/gmenu/mvagusta-logo.gif") no-repeat scroll 0 0 transparent;
	color: black;
}
ul#gmaps-menu-merken li.husqvarna a {
    background: url("../images/gmenu/husqvarna.gif") no-repeat scroll 0 0 transparent;
    margin-right: 90px;
}
ul#gmaps-menu-merken li.husqvarna a:hover {
    background: url("../images/gmenu/husqvarna-logo.gif") no-repeat scroll 0 0 transparent;
	color: black;
}
ul#gmaps-menu-merken li.cagiva a {
    background: url("../images/gmenu/cagiva.gif") no-repeat scroll 0 0 transparent;
    margin-right: 0;
}
ul#gmaps-menu-merken li.cagiva a:hover {
    background: url("../images/gmenu/cagiva-logo.gif") no-repeat scroll 0 0 transparent;
	color: black;   
}





#gmaps-menu-categorie {
    margin: 0; 
    padding: 0;
}
ul#gmaps-menu-categorie li {
    display: inline;

}
ul#gmaps-menu-categorie li a{
    color: white;
    float: left;
    font-weight: bold;
    height: 20px;
    margin: 12px 20px 0 6px;
    padding: 84px 2px 2px;
    text-align: center;
    text-decoration: none;
    width: 150px;

}
ul#gmaps-menu-categorie li a {
    background: url("../images/gmenu/husqvarna-logo.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 10px 0 25px;
}
ul#gmaps-menu-categorie li a:hover {
    background: url("../images/gmenu/husqvarna-logo.gif") no-repeat scroll 0 0 transparent;
	color: black;
}

ul#gmaps-menu-categorie li a.btn-select-Street {
    background: url("../images/gmenu/street.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 10px 0 25px;
}
ul#gmaps-menu-categorie li a.btn-select-Street:hover {
    background: url("../images/gmenu/husqvarna-logo.gif") no-repeat scroll 0 0 transparent;
}

ul#gmaps-menu-categorie li a.btn-select-Supermoto {
    background: url("../images/gmenu/supermoto.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 10px 0 25px;
}
ul#gmaps-menu-categorie li a.btn-select-Supermoto:hover {
    background: url("../images/gmenu/husqvarna-logo.gif") no-repeat scroll 0 0 transparent;
}
ul#gmaps-menu-categorie li a.btn-select-Enduro {
    background: url("../images/gmenu/enduro.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 10px 0 25px;
}
ul#gmaps-menu-categorie li a.btn-select-Enduro:hover {
    background: url("../images/gmenu/husqvarna-logo.gif") no-repeat scroll 0 0 transparent;
}
ul#gmaps-menu-categorie li a.btn-select-Motocross {
    background: url("../images/gmenu/motocross.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 10px 0 25px;
}
ul#gmaps-menu-categorie li a.btn-select-Motocross:hover {
    background: url("../images/gmenu/husqvarna-logo.gif") no-repeat scroll 0 0 transparent;
}
ul#gmaps-menu-categorie li a.btn-select-Minicross {
    background: url("../images/gmenu/motocross.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 10px 0 25px;
    display: none;
}
ul#gmaps-menu-categorie li a.btn-select-Adventure {
    background: url("../images/gmenu/motocross.gif") no-repeat scroll 0 0 transparent;
    margin: 12px 10px 0 25px;
    display: none;
}


